/* CSS Document */
body {
font-family: Trebuchet MS;
background: #a9ceeb url(images/bg.jpg) no-repeat bottom;
margin: 0px;
text-align: center;
font-size: 10pt;
}
a img {
border: none;
}
.clr {
display: block;
clear: both;
}
div#head {
display: block;
background: url(images/head.png) no-repeat center top;
width: 1000px;
height: 269px;
margin: 10px auto 0px auto;
}
div#head div.lang {
display: block;
float: left;
width: 200px;
height: 25px;
margin-left: 350px;
margin-top: 7px;
}
div#head div.fb a {
display: block;
float: right;
width: 240px;
height: 100px;
/*border: 1px solid #000;*/
margin-right: 30px;
text-decoration: none;
}
div#head div.logo a {
display: block;
float: left;
/*border: 1px solid #000;*/
width: 130px;
height: 130px;
margin-left: 500px;
text-decoration: none;
}
div#topmenu {
display: block;
background: url(images/topmenu.png) no-repeat center top;
width: 1005px;                                                                                                 
height: 70px;
margin: 0 auto;
}
div#topmenu a {
margin: 0px 10px;
color: #FFF;
padding: 28px 20px;
text-decoration: none;
font-weight: bold;
line-height: 65px;
}
div#topmenu a:hover {
background: url(images/arrow.png) no-repeat center bottom;
color: #e2e2e2;
}
div#main {
display: block;
clear: both;
background: url(images/main.png) repeat-y center top;
width: 940px;
margin: 0px auto 0px auto;
padding: 10px;
padding-bottom: 30px;
text-align: left;
}
div.leftcol {
display: block;
float: left;
width: 311px;
/*border-right: 1px solid #000;*/
margin-left: 8px;
}
div.leftcol div.moduletable-black h3 {
background: url(images/black-module.png) no-repeat;
}
div.leftcol div.moduletable-red h3 {
background: url(images/red-module.png) no-repeat;
}
div.leftcol div.moduletable-black label {
display: none;
}
div.leftcol div.moduletable-black input.inputbox-black {
border: 1px solid #000;
height: 25px;
width: 190px;
margin-left: 35px;
padding-left: 10px;
color: #666;
}
div.leftcol div.moduletable-black input.button-black {
border: none;
height: 35px;
width: 35px;
background: url(images/search.png) no-repeat center center;
margin-left: 10px;
padding-left: 10px;
cursor: pointer;
&cursor: hand;
}
div.leftcol h3 {
display: block;
line-height: 45px;
height: 58px;
color: #FFF;
margin: 0px;
text-indent: 35px;
margin-top: 10px;
}
div.leftcol a {
display: block;
clear: both;
border-bottom: 1px dotted #a5a5a5;
line-height: 30px;
margin-left: 15px;
margin-right: 15px;
text-indent: 20px;
text-decoration: none;
color: #505050;
font-weight: bold;
}
div.leftcol div.moduletable-black a:hover {
color: #5e5e5e;
text-indent: 40px;
background: url(images/black-arrow.png) no-repeat 18px center;
font-weight: bolder;
}
div.leftcol div.moduletable-red a:hover {
color: #d42543;
text-indent: 40px;
background: url(images/red-arrow.png) no-repeat 18px center;
font-weight: bolder;
}
div.rightcol {
display: block;
float: right;
width: 570px;
/*border: 1px solid #000;*/
text-align: justify;
margin-right: 40px;
}
div#bottom {
display: block;
background: url(images/bottom.png) no-repeat center top;
padding-top: 60px;
height: 180px;
width: 960px;
margin: -10px auto 0px auto;
}
div#bottom div.fbox {
display: block;
float: left;
width: 265px;
height: 125px;
/*border: 1px solid #000;*/
margin-left: 80px;
}
div#bottom div.sbox {
display: block;
float: left;
width: 280px;
height: 125px;
/*border: 1px solid #000;*/
margin-left: 25px;
text-align: left;
}
div#bottom div.tbox {
display: block;
float: left;
width: 240px;
height: 115px;
/*border: 1px solid #000;*/
margin-left: 20px;
margin-top: 20px;
line-height: 30px;
font-size: 8pt;
color: #5b5b5b;
}
div#bottom div.tbox a {
text-decoration: none;
font-style: italic;
color: #5b5b5b;
font-weight: bold;
}

div.sbox div.moduletable div.componentheading, div.sbox div.moduletable p.ck_mandatory, div.sbox div.moduletable label {
display: none;
}
div.sbox div.moduletable form input.inputbox {
display: block;
width: 193px;
height: 29px;
background: url(images/small-input.png) no-repeat center top;
border: none;
color: #5e5e5e;
font-size: 8pt;
font-weight: normal;
padding-left: 5px;
/*padding-top: 8px;*/
line-height: 29px;
}
div.sbox div.moduletable form textarea {
display: block;
float: left;
width: 162px;
height: 58px;
background: url(images/big-input.png) no-repeat left top;
border: none;
color: #5e5e5e;
font-size: 8pt;
font-weight: normal;
padding: 5px;
font-family: trebuchet MS;
margin-left: 1px;
}
div.sbox div.moduletable form input#submit_bt {
display: block;
float: right;
width: 94px;
height: 66px;
background: url(images/btn.png) no-repeat;
cursor: pointer;
&cursor: hand;
margin-top: -78px;
border: none;
}
div.rightcol div#page h2.contentheading, div.rightcol div.componentheading, div.rightcol h1.componentheading, div.rightcol h2.contentheading a.contentpagetitle {
display: block;
border-bottom: 2px dotted #d02643;
color: #d02643;
font-variant: small-caps;
line-height: 45px;
margin: 10px 0px;
font-size: 14pt;
font-weight: bold;
text-decoration: none;
}                                        
div.rightcol div.blog h2.contentheading a {
display: block;
float: left;
color: #3e3e3e;
font-variant: small-caps;
background: url(images/black-arrow.png) no-repeat left 1px;
text-indent: 25px;
line-height: 25px;
margin: 10px 0px;
text-decoration: none;
border: none;
}
div.rightcol div.blog h2.contentheading a:hover {
color: #d02643;
background: url(images/red-arrow.png) no-repeat left 1px;
}
div.rightcol div.blog p {
display: block;
clear: both;
}
div.rightcol div.blog p.iteminfo {
color: #666;
margin: 0px;
display: block;
float: right;
clear: none;
margin: 10px 0px;
line-height: 25px;
}
div.rightcol p.articleinfo {
display: none;
}
div.rightcol div.blog a.readon {
display: block;
clear: both;
float: right;
font-weight: bold;
color: #d02643;
text-decoration: none;
line-height: 25px;
}
div.rightcol div.blog div.article_row {
border-bottom: 1px solid #e2e2e2;
padding: 0px 10px;
padding-bottom: 10px;
}
div.rightcol div.blog div.leading {
background: url(images/bg-news.png);
padding: 0px 10px;
padding-bottom: 40px;
/*border: 1px solid #f67987;*/
}


div.pd-section h3 {
display: none;
}
div.rightcol div#eventlist p.copyright {
display: none;  
}
dl#system-message dt.message {
display: block;
}
div#eventlist form#adminForm div#el_filter {
display: none;
}
div.rightcol form#FrontForm center td.sem_footer,
div.rightcol form#FrontForm td.sem_notableft {
display: none !important;
}
div.rightcol form#FrontForm td.sem_anzeige tr td.sem_nav {
display: none;
}
div.rightcol form#FrontForm td.sem_anzeige td.sem_row span.sem_date {
font-size: 10pt;
color: #d42543;
font-weight: bold;
}
div.rightcol form#FrontForm td.sem_anzeige td.sem_row a.sem_title {
font-weight: bold;
font-size: 12pt;
color: #666;
text-decoration: underline;
}
div.rightcol form#FrontForm td.sem_notab {
display: none;
}
div.rightcol div.akce {

}
div.rightcol div.akce i {
color: #d42543;
font-weight: bold;
}
div.rightcol div.akce strong {
display: block;
font-size: 12pt;
color: #d42543;
border-bottom: 1px dotted #d42543;
margin-bottom: -10px;
}
div.rightcol div.akce a {
text-decoration: none;
}
div.rightcol h2 {
display: block;
color: #d42543;
font-size: 12pt;
}
div.rightcol a.kategorie {
display: block;
float: left;
width: 170px;
height: 40px;
margin: 5px;
padding: 5px;
text-align: center;
background: #a5a5a5;
color: #FFF;
text-decoration: none;
font-weight: bold;
}
div.rightcol a.kategorie:hover {
background: #d42543;;
}